.rightnav-col {
	border-left: 1px solid #B6BA94;	
}


#right-nav-1 td.fg {
	background-image: url('/images/os_brown_bg.png'); 
	background-repeat: repeat-x;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	height: 28px;
}
#right-nav-1 a.rw:link, #right-nav-1 a.rw:visited {
	color: #3C3024;
}

#right-nav-1 a.rw:hover {
	color: #FF6600;
}
#left-nav-6 { margin-bottom: 20px;}
#right-nav-2, #left-nav-7 {
	text-align: center;
	margin: 0 0 5px 0;
}
#promo_header {
	background-image: url('/images/os_brown_bg.png'); 
	background-repeat: repeat-x;
	width: auto;
}

#main-highlight {
	background-image: url('/images/os_bg_hm_centre.gif');
	background-repeat: repeat-x;
	font-size: 11px;
}
#main-highlight table {
	margin: 0 20px;
}

#main-highlight h3 {
	font-size: 14px;
	font-weight:bold;
	color: #669900;
}
#main-highlight td {
}
#main-highlight .icon {
	width: 100px;
	text-align: center;
}

#main-highlight .text {
	width: 430px;
}

#main-highlight .button {
	width: 100px;
}
#main-highlight hr {
	color: #E8EBCF;
	background-color: #E8EBCF;
	width: 95%;
	border: 0;
	height: 1px;
	margin-top: 20px;
}
#main-highlight td.longtext {
	vertical-align: middle;
}

#certified {
	background-image: url('/images/os_bg_hm_centre.gif');
	background-repeat: repeat-x;
}

#certified ul.faq li {
	padding: 5px 20px;
}

#certified ul.faq li h4 {
	font-weight: bold;
	font-size: 123.1%;
	color: #669900;
}

#certified ul.faq li div {
	margin-bottom: 20px;
}
#certified ul.faq ul.bullet li{
	list-style-type: disc;
	margin-left: 15px;
	padding: 0 5px; 
}

#certified ul.faq p {
	margin: 0;
	padding: 5px 0;
}

.boxy-wrapper .title-bar {
	background-color:#B6BA94;
	color:#FF6600;
}
.boxy-wrapper .title-bar h2 {
	font-size: 18px;
	font-weight: bold;
	color:#1D2A32;
}

.boxy-wrapper .title-bar .close {
	color:#1D2A32;
}
table.categories { margin-top: 20px;}
table.categories td {
	text-align: center;
	width: 132.5px;
}

